<DriverInfo>
	<ProductInfo>
		<Name>Adobe Media Encoder CC</Name>
		<SAPCode>AME</SAPCode>
		<CodexVersion>12.1.2</CodexVersion>
		<Platform>win64</Platform>
		<EsdDirectory>./AME</EsdDirectory>
		<Dependencies>
			<Dependency>
				<SAPCode>CDEC</SAPCode>
				<BaseVersion>1.0.0</BaseVersion>
				<EsdDirectory>./CDEC</EsdDirectory>
			</Dependency>
		</Dependencies>
	</ProductInfo>
	<RequestInfo>
		<InstallDir>C:\Program Files\Adobe</InstallDir>
	</RequestInfo>
</DriverInfo>
